}
.g {
	FONT-SIZE: 12px;
	COLOR: #CF4A23;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-weight: normal;
}
.g A {
	FONT-SIZE: 12px;
	COLOR: #CF4A23;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: underline;
	line-height: 20px;
	font-weight: normal;
}
.g A:hover {
	FONT-SIZE: 12px;
	COLOR: #FF6600;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-weight: normal;
}
.bl {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 18px;
	font-weight: normal;
}
.bl A {
	FONT-SIZE: 12px;
	COLOR: #ffffff;
	LETTER-SPACING: 0em;
	text-decoration:none;
	
}
.txt {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 18px;
}
.txt A {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 18px;
}
.txt A:hover {
	FONT-SIZE: 12px;
	COLOR: #999999;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 18px;
}
.g2 {
	FONT-SIZE: 14px;
	COLOR: #000000;
	LETTER-SPACING: 0em;
	TEXT-DECORATION: none;
	line-height: 20px;
	font-weight: normal;
}
.g2 A {
	FONT-SIZE: 14px; COLOR: #00672A; LETTER-SPACING: 0em; TEXT-DECORATION: none
}
.g2 A:hover {
	FONT-SIZE: 14px; COLOR: #FF6600; LETTER-SPACING: 0em; TEXT-DECORATION: none
}
.tit {
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
}
.tit2 {
	font-size: 14px;
	font-weight: normal;
	color: #FF6600;
	line-height: 20px;
}
